# https://github.com/DavidAnson/markdownlint/blob/main/schema/.markdownlint.yaml
default: true
MD013:
  line_length: 88  # sync w/ black
MD033: false  # allow inline html (like <br/>)
MD024: false  # allow multiple h1
